nifi-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Bryan Bende (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (NIFI-780) Solr NAR has incompatible version of httpclient
Date Wed, 22 Jul 2015 19:06:05 GMT

     [ https://issues.apache.org/jira/browse/NIFI-780?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Bryan Bende updated NIFI-780:
-----------------------------
    Attachment: NIFI-780.patch

> Solr NAR has incompatible version of httpclient
> -----------------------------------------------
>
>                 Key: NIFI-780
>                 URL: https://issues.apache.org/jira/browse/NIFI-780
>             Project: Apache NiFi
>          Issue Type: Bug
>    Affects Versions: 0.2.0
>            Reporter: Bryan Bende
>            Assignee: Bryan Bende
>             Fix For: 0.3.0
>
>         Attachments: NIFI-780.patch
>
>
> Due to bumping the version of several dependencies in the top level dependency management
section, the Solr NAR is now bringing in httpclient 4.4.1, but still using 4.3.x version of
other http libraries. There are some incompatibilities resulting in NoClassDefFound errors.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message